body {
	background-color: #666666;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
#wrapper {
	background-color: #FFFFFF;
	text-align: center;
	margin: 0px auto 0px 0px;
	padding: 0px;
	height: auto;
	width: 960px;
}
#title {
	text-align: left;
	padding: 0px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 200px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	background-color: #FFFFFF;
	height: auto;
}
#footer {
	margin-top: 30px;
	background-color: #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
#footer a {
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
